<?php session_start();
include ('../inc/dbcon.php');
include ('../inc/functions.php');
include ('../inc/cartfunctions.php');
$body='';
$foot='';
$s=0;
$totamo=0;
if(isset($_SESSION['axes_sms'])){
if(is_array($_SESSION['axes_sms'])){
$max=count($_SESSION['axes_sms']);
for($i=($max-1);$i>=0;$i=$i-1){
     
$dty = $_SESSION['axes_sms'][$i]['dty'];
$did=$_SESSION['axes_sms'][$i]['did'];
$name = $_SESSION['axes_sms'][$i]['name'];    
$number=$_SESSION['axes_sms'][$i]['number'];

    
$s+=1;
$body.='<tr>';
$body.='<td style="text-align:center">'.$s.'</td>';
$body.='<td>'.$name.'</td>';
$body.='<td>'.$number.'</td>';    
$body.='<td style="text-align:center"><a id="'.$i.'" class="remove"><span style="cursor: pointer;color:red;" class="fa fa-times"></span></a></td>';    
$body.='</tr>';     
}   
}else{
$body.='<tr>';
$body.='<td colspan="8" class="text-center">There are no number in your sms list!</td>';
$body.='</tr>'; 
} 
}else{
$body.='<tr>';
$body.='<td colspan="8" class="text-center">There are no number in your sms list!</td>';
$body.='</tr>';
}
            
if(isset($_POST['body'])){
echo $body;
}elseif(isset($_POST['foot'])){
echo $foot;	
}
exit;    
?>    